<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/splash_bp"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <View
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_weight="1" />


    <View
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_weight="2" />

    <androidx.appcompat.widget.LinearLayoutCompat
        android:id="@+id/id_ll_jindu"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="49dp"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        android:visibility="gone">

        <!--suppress AndroidElementNotAllowed -->
        <ProgressBar
            android:id="@+id/pb"
            style="@style/Widget.AppCompat.ProgressBar.Horizontal"
            android:layout_width="match_parent"
            android:layout_height="12dp"
            android:layout_marginHorizontal="50dp"
            android:progressDrawable="@drawable/shape_splash_s" />

        <TextView
            android:id="@+id/tv_load"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="18dp"
            android:text="Loading..."
            android:textColor="#000000"
            android:textSize="15sp"
            tools:ignore="HardcodedText" />

        <TextView
            android:id="@+id/tv_ad_des"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="42dp"
            android:text="This process may involve ad."
            android:textColor="#000000"
            android:textSize="15sp"
            tools:ignore="HardcodedText" />

    </androidx.appcompat.widget.LinearLayoutCompat>

    <androidx.appcompat.widget.LinearLayoutCompat
        android:id="@+id/id_ll_yinsi"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="20dp"
        android:gravity="center">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="4dp"
            android:text="By continuing you are agreeing to the"
            android:textColor="#676767"
            android:textSize="14sp"
            tools:ignore="HardcodedText" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text=" &amp; "
            android:visibility="gone"
            tools:ignore="HardcodedText" />

        <TextView
            android:id="@+id/id_tv_privacy_policy"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Privacy Policy"
            android:textColor="#676767"
            android:textSize="14sp"
            tools:ignore="HardcodedText" />

    </androidx.appcompat.widget.LinearLayoutCompat>

    <com.noober.background.view.BLTextView
        android:id="@+id/id_tv_start"
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:layout_marginHorizontal="40dp"
        android:layout_marginBottom="49dp"
        android:gravity="center"
        android:text="START TO USE"
        android:textColor="@color/white"
        android:textSize="18sp"
        android:textStyle="bold"
        android:visibility="visible"
        app:bl_corners_radius="10dp"
        app:bl_solid_color="@color/theme_color"
        tools:ignore="HardcodedText" />


</androidx.appcompat.widget.LinearLayoutCompat>